Subject: [Rfcplusplus] Problem statement and BOF scope

From: Alissa Cooper <[email-masked]>
Date: Tue, 3 Jul 2018 23:04:12 -0400

Our BOF chairs are taking some much-needed rest after a busy period on the ISOC Board of Trustees, so I wanted to jump in with a few notes to guide the discussion.

Some people have asked for a (clearer) statement of the problem. The first two paragraphs of the BOF proposal do provide a statement of the problem, and I will admit that it seemed fairly clear to me when approving the BOF, particularly with the grounding in RFC 1796. But some people believe it is under-specified or disagree with it, both of which are perfectly fine. There has been a good amount of discussion of problem statement already and IMO it is fine for that to continue into the BOF itself if necessary.

While the BOF proposal describes a specific experiment, the discussion on the list and at the BOF need not be limited to that specific proposal. It need not be limited to experiments at all, and I’ve been glad to see people proposing both experimental and non-experimental alternatives. As I implied in a prior mail, if I put on my hat as the stream manager for the IETF stream, I would personally be more interested in making non-experimental changes because I don’t think defining exit criteria for most of the proposals we’ve seen is feasible.

Lastly, I think it’s helpful to remember that people are participating in this discussion because they care about making the Internet work better. Few participants relish this sort of topic and yet everyone, I believe, is acting in good faith. People may have wildly differing notions of what “working better” looks like — in the IETF, I would expect nothing less! People’s opinions may differ but I don’t believe their underlying motivations do. I will keep that in mind and I hope everyone else does too.

Thanks,
Alissa